// fc0end.cpp : implementation file
//

#include "stdafx.h"
#include "fc0.h"
#include "fc0end.h"

#ifdef _DEBUG
#undef THIS_FILE
static char BASED_CODE THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// Fc0End dialog

Fc0End::Fc0End(CWnd* pParent /*=NULL*/)
	: CDialog(Fc0End::IDD, pParent)
{
	//{{AFX_DATA_INIT(Fc0End)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}

void Fc0End::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(Fc0End)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}

BEGIN_MESSAGE_MAP(Fc0End, CDialog)
	//{{AFX_MSG_MAP(Fc0End)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// Fc0End message handlers

void Fc0End::OnCancel()
{
	// TODO: Add extra cleanup here
	
	CDialog::OnCancel();
}

void Fc0End::OnOK()
{
	// TODO: Add extra validation here
	
	CDialog::OnOK();
}
